Xampp and PEAR/Archive not at the right version?

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Xampp and PEAR/Archive not at the right version?

Postby noPanik » 21. April 2011 16:10


don't really know where to post such a thing, so I'm doing it here...

I've been in trouble extracting a .tar.gz file.
After some times spent on investigations, I finally found out that it had something to do with long paths in my archive (@LongLink).

Here is my conf:
- Windoze
- Xampp 1.7.4 (php 5.3.5, pear/archive v1.3.3)

I had another PC where it worked well:
- Windoze
- Xampp 1.7.3 (php 5.3.1, pear/archive v1.3.3)

It's also working correctly if I use pear/archive v1.3.7 (last stable version nowadays).

Hope this will help.

Posts: 1
Joined: 21. April 2011 16:02

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 42 guests